/*
	Theme Name: Outreach Pro
	Theme URI: http://my.studiopress.com/themes/outreach/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.0
	
	Tags: black, green, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template: genesis
	Template Version: 2.0.0
	
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Table of Contents
	
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
	- Comments
	- Sidebars
	- Sub Foooter
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Outreach Pro Blue
		- Outreach Pro Orange
		- Outreach Pro Purple
		- Outreach Pro Red
	- Media Queries
	- Retina Display
		- Retina
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 767px

*/

/*
Imports
---------------------------------------------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Handlee);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,600);

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html { font-size: 62.5%; /* 10px browser default */ }

body {
	color: #000;
	font-family: 'Raleway', sans-serif;
	/*font-size: 18px;*/
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.625;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection { background-color: #333; color: #fff; }
::selection { background-color: #333; color: #fff; }

a { color: #0089cf; text-decoration: none; }
a:hover { color: #046ea4; }
p { margin: 0 0 24px; padding: 0;} p.rates_schedule_info { font-size: 23px; font-family: 'Raleway', sans-serif; }
strong { font-weight: 700; }
ol, ul { margin: 0; padding: 0; }
ol.no-margin-ordered-list { margin-left: 15px !important; }
ol.no-margin-ordered-list li { color: #2c5c7f; padding-left: 20px; font-family: 'Handlee', cursive; }
ol.no-margin-ordered-list li span { color: #000; font-family: 'Raleway', sans-serif; }
li { list-style-type: none; }

blockquote, blockquote::before { color: #999; }
blockquote { margin: 40px; }
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite { font-style: normal; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: 400; line-height: 1.2; margin: 0 0 10px; }
h1, h2, h3, h5, h6 { font-family: 'Handlee', cursive; }
h1 { font-size: 75px; }
h2 { font-size: 55px; }
h3 { font-size: 43px; }
h3.rates_schedule { font-size: 47px; }
h3.cta-heading { font-size: 40px; font-family: 'Raleway', sans-serif; }
h4 { font-size: 30px; font-family: 'Raleway', sans-serif; }
h4.rates_schedule_info { font-size: 23px; font-family: 'Raleway', sans-serif; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

/* Objects */
embed, iframe, img, object, video, .wp-caption { max-width: 100%; }
img { height: auto; }
.featured-content img, .gallery img { width: auto; }

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #b2bcc4;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #444;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	padding: 12px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #c1282d;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 10px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #9d1d20;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 10px 15px;
}

th {
	font-weight: 700;
	text-transform: uppercase;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers */
.wrap,
.home-bottom .widget,
.home-bottom .maple-leaf-white .widget-wrap,
.site-inner .wrap .content {
	margin: 0 auto;
	max-width: 1140px;
}

.after-contentsidebar-wrap .widget {
	margin: 80px auto 40px;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	overflow: hidden;
	/*padding-top: 30px;
	padding-top: 3rem;*/
}

/*.outreach-pro-home { background: url(images/site-cover-bg.png) no-repeat center top; background-size: 100%; }*/
.outreach-pro-home .site-inner .wrap,
.outreach-pro-home .site-inner .wrap .content,
.home-bottom .wrap,
.home-bottom .cruises_scheds,
.home-bottom .four-image-section,
.home-bottom .maple-leaf-white,
.home-bottom .rockport-boat-line,
.site-inner .wrap { max-width: 100%; }

.outreach-pro-home .site-inner { padding: 0; }

.outreach-pro-landing .wrap { max-width: 900px; }

/* Column Widths and Positions */

/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */
.content {
	/*background-color: #fff;
	border-radius: 3px;
	float: right;*/
	margin-bottom: 30px;
	/*padding: 40px;*/
	width: 760px;
}

.outreach-pro-home .content {
	margin: 0;
	background: none;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 550px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */
.sidebar-primary {
	float: right;
	width: 350px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */
.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* Common Classes */

/* Avatar */
.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

/* Genesis */
.breadcrumb {
	background-color: #f5f5f5;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 10px 16px;
	padding: 1rem 1.6rem;
}

.archive-description {
	background-color: #f5f5f5;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 30px;
	padding: 3rem;
}

.author-box {
	background-color: #111;
	color: #fff;
	margin: 0 -40px 40px;
	margin: 0 -4rem 4rem;
	padding: 30px;
	padding: 3rem;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form */
.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
	margin-top: 1.2rem;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles */
.archive-title { font-size: 20px; }

.entry-title {
	font-size: 30px;
	font-weight: 700;
}

.widget-title {
	color: #0089cf;
	font-size: 16px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.widgettitle{display:none;}

.footer-widgets .widget-title,
.site-header .widget-title {
	color: #fff;
}

/* WordPress */
.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	display: block;
	margin-bottom: 16px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


/* Widgets */
.widget { word-wrap: break-word; margin-bottom: 30px; }

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 2rem;
	text-indent: -2rem;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget p:last-child,
.widget ol > li:last-child,
.widget ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.widget_calendar table {
	border-color: #494949;
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content */
.featured-content .entry { margin-bottom: 20px; }

.featured-content .entry-title { font-size: 20px; }

.featured-content .entry-comments-link {
	float: none;
}

.more-from-category {
	border-top: 1px dotted #494949;
	margin-top: 10px;
	padding-top: 10px;
}


/* Site Header */
.site-header {
	background: #fff url(images/header-bg.png) no-repeat center bottom;
	background-size: cover;
	color: #000;
	min-height: 110px;
}

.site-header .widget {
	margin-bottom: 0;
}

.site-header .wrap {
	padding: 0;
}

/* Title Area */
.title-area {
	float: left;
	padding: 25px 0;
	width: 224px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 43px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #fff;
}

.header-image .title-area {
	padding: 0;
}

.header-image .site-title > a {
	float: left;
	min-height: 100px;
	width: 100%;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	height: 0;
	line-height: 1.5;
	text-indent: -9999px;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* Widget Area */
.site-header .widget-area {
	float: right;
	padding-top: 75px;
	text-align: right;
	width: 862px;
}

.site-header .widget-area a {
	color: #0089cf;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

.site-header .widget-area button:hover,
.site-header .widget-area input:hover[type="button"],
.site-header .widget-area input:hover[type="reset"],
.site-header .widget-area input:hover[type="submit"],
.site-header .widget-area .button:hover {
	background-color: #fff;
	color: #000;
}

/* Site Navigation */
.genesis-nav-menu {
	clear: both;
	font-size: 20px;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu,
.genesis-nav-menu a {
	color: #0089cf;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	font-family: 'Handlee', cursive;
	font-weight: 400;
	display: block;
	padding: 0 10px;
}

/*.genesis-nav-menu a:hover { background:url(images/nav-hover.png) no-repeat center bottom; padding-bottom: 5px; color: #0089cf; }*/

.genesis-nav-menu > .menu-item:first-child > a {
	padding-left: 0;
}
.genesis-nav-menu > .menu-item:last-child > a {
	padding-right: 0;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu a:hover,
.genesis-nav-menu li:hover > a,
.genesis-nav-menu li.current_page_ancestor > a {
	/*background-color: #fff;
	color: #000;*/
	background:url(images/nav-hover.png) no-repeat center bottom; padding-bottom: 5px; color: #0089cf;
}

.genesis-nav-menu > .menu-item > a {
	/*text-transform: uppercase; */
}

.genesis-nav-menu .sub-menu {
	border-top: 1px solid #fff;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 999;
}

.genesis-nav-menu .sub-menu a {
	background: #eee !important;
	border: 1px solid #fff;
	border-top: none;
	font-size: 14px;
	padding: 14px 20px !important;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -48px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a {
	display: inline-block;
	padding: 18px 20px;
	padding: 1.8rem 2rem;
}

.genesis-nav-menu .right:hover > a {
	background: none;
	color: #fff;
}

.genesis-nav-menu .right > a:hover {
	background: #fff;
	color: #000;
}

.genesis-nav-menu > .search {
	padding: 9px 0 0;
	padding: 0.9rem 0 0;
}

.genesis-nav-menu input[type="search"] {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 16px;
	padding: 1rem 1.6rem;
}

/* Site Header Navigation */
.site-header .genesis-nav-menu li,
.site-header .genesis-nav-menu li ul {
	border-bottom: none;
	margin: 0;
	padding: 0;
}

/* Primary Navigation  */
.nav-primary { /*background-color: #0089cf;*/ }

/* Secondary Navigation  */
.nav-secondary .wrap {
	background-color: #111;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.nav-secondary .genesis-nav-menu > li > a:hover,
.nav-secondary .genesis-nav-menu > li:hover > a {
	background: none;
}

.nav-secondary .genesis-nav-menu .current-menu-item > a,
.nav-secondary .genesis-nav-menu .sub-menu a:hover,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu li:hover > a {
	color: #0089cf;
}

.nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #090909;
	border-color: #292929;
	color: #fff;
}

.nav-secondary .sub-menu {
	border-color: #292929;
}

/* Responsive Menu */
#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

/*#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #fff;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-transform: none;
}*/

/* Before Content */
.before-contentsidebar-wrap section.widget .widget-wrap { max-width: 1140px; margin: 0 auto; }
.before-contentsidebar-wrap section.widget { padding: 75px 0; background-size: cover !important; }
.before-contentsidebar-wrap section.thank-you-page { padding: 35px 0 !important; background-size: cover; }
.before-contentsidebar-wrap section.widget h1 { margin: 0; line-height: 1; }
.before-contentsidebar-wrap section.cruises-sched-page, .before-contentsidebar-wrap section.special-events-page { background: url(images/before-content-cruises-scheds.png) no-repeat center top; }
.before-contentsidebar-wrap section.special-events-page { background-size: cover; }
.before-contentsidebar-wrap section.heart-ofthe-island-page { background: url(images/before-content-hic.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.papc-page { background: url(images/before-content-ppac.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.sunset-cruise-page { background: url(images/before-content-sunset-cruise.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.st-lawrence-page { background: url(images/before-content-st-lawrence.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.sunset-dinner-cruise-page { background: url(images/before-content-sunset-dinner-cruise.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.boldt-castle-page { background: url(images/before-content-boldt-castle.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.two-castle-page { background: url(images/before-content-two-castle.png) no-repeat center top; padding-bottom: 35%; }
.before-contentsidebar-wrap section.thousand-islands-castles { background: url(images/1000-Islands-Castles.png) no-repeat center top; padding-bottom: 35%; background-size: cover;}

.before-contentsidebar-wrap section.explore-page { background: url(images/before-content-explore.png) no-repeat center top; }
.before-contentsidebar-wrap section.about-page, .before-contentsidebar-wrap section.our-partners-page, .before-contentsidebar-wrap section.faq-page { background: url(images/before-content-about.png) no-repeat center top; }
.before-contentsidebar-wrap section.historic-village-page { background: url(images/before-content-historic-village.png) no-repeat center top; }
.before-contentsidebar-wrap section.genstore-giftshop-village-page { background: url(images/before-content-gen-store-gift-shop.png) no-repeat center top; }
.before-contentsidebar-wrap section.casual-dining-page { background: url(images/before-content-casual-dining.png) no-repeat center top; }
.before-contentsidebar-wrap section.cycling-page { background: url(images/before-content-cycling.png) no-repeat center top; }
.before-contentsidebar-wrap section.diving-page { background: url(images/before-content-diving.png) no-repeat center top; }
.before-contentsidebar-wrap section.group-charters-page { background: url(images/before-content-group-charters.png) no-repeat center top; }
.before-contentsidebar-wrap section.group-tours-page { background: url(images/before-content-group-tours.png) no-repeat center top; }
.before-contentsidebar-wrap section.charters-page { background: url(images/before-content-charters.png) no-repeat center top; }
.before-contentsidebar-wrap section.contact-page { background: url(images/before-content-contact.png) no-repeat center top; }
.before-contentsidebar-wrap section.guestbook-page { background: url(images/before-content-guestbook.png) no-repeat center top; }
.before-contentsidebar-wrap section.thank-you-page { background: url(images/before-content-contact-thank-you.png) no-repeat center top; }
/* After Content */
.after-contentsidebar-wrap .signature-cruise-map-wrap { background: url(images/after-content-signature-map.png) no-repeat center top; background-size: cover; padding: 100px 0; margin-bottom: 0; }
.after-contentsidebar-wrap .signature-cruise-map { max-width: 900px; width: 100%; margin: 0 auto; }

/*----------------Make a Reservation-------------------*/
.booking-reservation{
 background: url(images/reservation-date-bg.png) no-repeat center top; background-size: cover; height:226px;
}

.booking-reservation input{
width:300px;
height:46px;
background:#FFFFFF url(images/dropdown-bg.png) no-repeat right;
-moz-appearance: none;
 -webkit-appearance: none;
 appearance: none;
 padding: 2px 30px 2px 2px;
 border: none;
}

.booking-reservation label.booking-date{
color:#FFFFFF;
}

.booking-reservation label.booking-time{
color:#FFFFFF;
}

.booking-reservation .booking_date_picker{
text-align:center;
padding-top:30px;
}

.booking-reservation label{
float: left; padding: 5px 5px 5px 5px;
}

.booking-reservation select{
width:300px;
height:46px;
/*padding-left:150px;*/
background:#FFFFFF url(images/dropdown-bg.png) no-repeat right;
-moz-appearance: none;
 -webkit-appearance: none;
 appearance: none;
 padding: 2px 30px 2px 2px;
 border: none;
 
}

.tickets label{
float: left; padding: 2px 40px 2px 2px;
}

.tickets select{
width:75px;
height:46px;
background:#FFFFFF url(images/dropdown-bg.png) no-repeat right;
-moz-appearance: none;
 -webkit-appearance: none;
 appearance: none;

 border:#2c5c7f solid 1px;
 display:block;
}

.center { margin: 0 auto !important; }

.date-wraper{
padding-left:200px;
}
/*----------------END Make a Reservation-------------------*/


/* Content Area */
.clearfix  { clear: both; }
.centered { text-align: center; }
.ht-subtext { font-size: 24px; }

.cs_wrapper { border-bottom: 1px solid #898989; padding-bottom: 50px; margin-bottom: 55px; }
/* Text Colors */
.text-white { color: #ffffff; }
.text-blue { color: #2c5c7f; }
.text-green { color: #77aa35; }
.text-red { color: #c1282d; }

/* Buttons */
.site-button { text-align: center; text-transform: uppercase; border-radius: 5px; -webkit-border-radius: 5px; padding: 10px 35px; display: inline-block; margin: 0 0 10px; }
.colored-button, .colored-button:hover { color: #fff; }
.bordered-button, .bordered-button:hover { padding: 9px 35px; }
.button-blue { background-color: #0089cf; } .button-blue:hover { background-color: #046ea4; }
.button-green { background-color: #93c454; } .button-green:hover { background-color: #76a639; }
.button-red { background-color: #c1282d; } .button-red:hover { background-color: #9d1d20; }
.button-red.text-white:hover { color: #fff; }

.button-blue-border { background: none; border: 1px solid #0089cf; color: #0089cf; }
.button-blue-border:hover { background-color: #e5f3fa; border: 1px solid #046ea4; color: #046ea4; }
.button-green-border { background: none; border: 1px solid #93c454; color: #93c454; }
.button-green-border:hover { background-color: #f4f9ee; border: 1px solid #046ea4; color: #76a639; }
.button-red-border { background: none; border: 1px solid #c1282d; color: #c1282d; }
.button-red-border:hover { background-color: #f9e9ea; border: 1px solid #9d1d20; color: #9d1d20; }

/* Boxes */
.grey-box { background-color: #e9eef2; padding: 30px; border-radius: 3px; -webkit-border-radius: 3px; }
.green-box { background-color: #f4f9ee; padding: 30px; border-radius: 3px; -webkit-border-radius: 3px; }
.green-box h3 { color: #93c454; }
.box-bordered { border-radius: 5px; padding: 30px; }
.box-bordered-green { border: 1px solid #77aa35; color: #77aa35; }
.box-bordered-blue { border: 1px solid #2c5c7f; color: #2c5c7f; }

/* Waves */
.wave-span { display: inline-block; position: relative; }
.wave-small { width: 51px; height: 4px; top: -15px; }
.green-wave-small { background: url(images/green-wave-small.png) no-repeat; }
.blue-wave-small { background: url(images/blue-wave-small.png) no-repeat; }

/* Language Selector */
ul.language-selector { display: block; text-align: center; margin-left: 0!important; }
ul.language-selector li { display: inline-block; text-align: left; list-style: none; margin: 0 20px 10px;}
ul.language-selector li:last-child { margin-right: 0; }
ul.language-selector li a.icon-english-flag { background: url(images/icons/icon-english-flag-name.png) no-repeat left center;}
ul.language-selector li a.icon-france-flag { background: url(images/icons/icon-france-flag-name.png) no-repeat left center;}
ul.language-selector li a.icon-germany-flag { background: url(images/icons/icon-germany-flag-name.png) no-repeat left center; }
ul.language-selector li a { color: #0089cf; padding-left: 98px; }
ul.language-selector li a.icon-spain-flag { background: url(images/icons/icon-spain-flag-name.png) no-repeat left center; }
ul.language-selector li a.icon-korea-flag { background: url(images/icons/icon-korea-flag-name.png) no-repeat left center; }
ul.language-selector li a.icon-china-flag { background: url(images/icons/icon-china-flag-name.png) no-repeat left center; }
ul.language-selector li a.icon-japan-flag { background: url(images/icons/icon-japan-flag-name.png) no-repeat left center; }
ul.language-selector li a.icon-portugal-flag { background: url(images/icons/icon-portugal-flag-name.png) no-repeat left center; }

/* Home Page
--------------------------------------------- */
.home-top { background: url(images/home-top-bg.png) no-repeat center top; background-size: cover; padding-bottom: 27%; }
.home-top .widget { margin: 0; padding: 0; }

.outreach-pro-home .content { padding: 0; }

.home-bottom { background-color: #fff; padding: 40px 0; }
.home-bottom .widget{ margin-top: 80px; }

.home-bottom .language-selector-widget { margin-top: 0; }

.home-bottom .cruises_scheds { margin-top: 120px; }
.home-bottom .cs_sched { width: 32.9%; display: inline-block; position: relative; min-height: 432px; background-position: center center; background-size: cover; background-repeat: no-repeat; }
.home-bottom .cs_sched a { width: 100%; font-family: 'Handlee', cursive; color: #fff; display: block; position: absolute; top: 0; bottom: 0; text-align: center; font-size: 45px; text-indent: -9999px; }
.home-bottom .cs_sched a:hover { text-indent: 0; padding-top: 30%; }
.home-bottom .cs_sched a img { display: none; margin: 0 auto;}
.home-bottom .cs_sched a:hover img { display: block; margin: 0 auto; }
.home-bottom .cruises_scheds .cs_sightseeing { margin-left: .3%;}
.home-bottom .cruises_scheds .cs_sightseeing a { background: url(images/icons/sightseeing-icon.png) no-repeat center center; }
.home-bottom .cruises_scheds .cs_sightseeing a:hover { background: url(images/cs_sightseeing_hover_bg.png) repeat center center; }
.home-bottom .cruises_scheds .cs_dining a { background: url(images/icons/dining-icon.png) no-repeat center center; }
.home-bottom .cruises_scheds .cs_dining a:hover { background: url(images/cs_dining_hover_bg.png) repeat center center; }
.home-bottom .cruises_scheds .cs_castles a { background: url(images/icons/castles-icon.png) no-repeat center center; }
.home-bottom .cruises_scheds .cs_castles a:hover { background: url(images/cs_castles_hover_bg.png) repeat center center; }

.home-bottom .four-image-section img { width: 24.1%; margin: 0 .2%; display: inline-block; }
.home-bottom .four-image-section img:first-child { margin-left: .65%; }

.home-bottom .maple-leaf-white { background-color: #93c454; padding: 60px 0 110px; margin-top: 0; }

.home-bottom .featured-content img { -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4); -moz-box-shadow:    1px 1px 4px rgba(0, 0, 0, 0.4); box-shadow:         1px 1px 4px rgba(0, 0, 0, 0.4); }

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	color: #999;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom: 0;
	text-transform: uppercase;
}

p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #333;
}

.entry-footer .entry-meta {
	border-top: 1px dotted #ddd;
	padding-top: 12px;
	padding-top: 1.2rem;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-categories {
	float: left;
}

.entry-comments-link,
.entry-tags {
	float: right;
}

/* Pagination  */
.pagination {
	margin: 40px 0 0;
	margin: 4rem 0 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #0089cf;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 30px;
	margin-bottom: 3rem;
}

li.comment,
li.pingback {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li,
.entry-pings li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #ccc;
	font-size: 14px;
	font-size: 1.4rem;
}

.sidebar .widget {
	background-color: #111;
	border-radius: 3px;
	padding: 30px;
	padding: 3rem;
}

.sidebar li a {
	color: #ccc;
}

.sidebar li a:hover,
.sidebar .entry-meta a:hover {
	color: #fff;
}


/* Site Footer */
.site-footer {
	background: #2c5c7f url(images/footer-bg.png) no-repeat center top;
	background-size: cover;
	color: #fff;
	padding: 40px 0;
	text-align: center;
}

.site-footer a {
	color: #fff;
}

.site-footer a:hover {
	text-decoration: underline;
	color: #fff;
}

.site-footer p {
	margin-bottom: 0;
}


.coupon{
cursor:pointer;
}

/*-------------Today's Schedule Table--------------------*/
.cruise_availability{
border:#e9f1f7 solid 2px;
border-collapse:collapse;
}
.cruise_availability thead {
	display:block;
	background-color:#e9f1f7;
	font-size:18px;
	padding-left:15px;
}
.cruise_availability tbody {
	display:block;
	height:10em; /* 5 times the equivalent of a text "size". */
	overflow-y:scroll;
	font-size::18px;
}
.cruise_availability .tr1{
	background-color:#f6f9fc;
	border-bottom:#e9f1f7 solid 2px;
	line-height:20px;
}

.cruise_availability .tr2{
	background-color:#ffffff;
	border-bottom:#e9f1f7 solid 2px;
	line-height:20px;
}

.cruise_availability .sold{
	color:#c1282d;
}

.cruise_availability .passport{
	font-size:12px;
	color:#2c5c7f;
}

.cruise_availability thead tr th:nth-child(1) { /* column 1 ! */
	width:40em;
}
.cruise_availability thead tr th:nth-child(2) { /* column 2 */
	width:10em;
}

.cruise_availability thead tr th:nth-child(3) { /* column 2 */
	width:10em;
}
.cruise_availability tbody tr:first-child td:nth-child(1) { /* column 1 ! */
	width:40em;
}
.cruise_availability tbody tr:first-child td:nth-child(2) { /* column 2 */
	width:10em;
}

.cruise_availability tbody tr:first-child td:nth-child(3) { /* column 2 */
	width:10em;
}
/*---------------------------------*/

#google_translate_element2 { display: none !important; }

/* Media Queries */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}



@media only screen and (max-width: 1180px) {

	.wrap {
		max-width: 960px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.wrap .wrap{
		padding-left: 0;
		padding-right: 0;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 750px;
	}
	
	.sub-footer-left {
		width: 710px;
	}
	
	.content {
		width: 630px;
	}
	
	.site-header .widget-area {
		width: auto;
	}
	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 420px;
	}
	
	.sidebar-primary {
		width: 300px;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sub-footer-right {
		width: 210px;
	}
	
	.outreach-pro-home .site-inner .wrap {
		max-width: none;
	}
	
	.genesis-nav-menu { font-size: 18px; }

}

@media only screen and (max-width: 1041px) {
	.date-wraper{
		padding-left:100px;
	}
}


@media only screen and (max-width: 1024px) {
	
	.wrap {
		max-width: 768px;
	}


	.site-header .widget-area {
		padding-top: 0;
	}


	.responsive-menu {
		display: none;
		position: absolute;
		top: 170px;
		left: 0;
		width: 100%;
		background-color: #fff;
	}

	.sub-menu {
		width: 100%!important;
		opacity: 1!important;
	}

	.genesis-nav-menu .sub-menu{ line-height: 100%!important; position: static; }
	.genesis-nav-menu .sub-menu a {
		width: auto!important;
		line-height: 100%;
		font-size: 18px!important;
	}

	.genesis-nav-menu .sub-menu a span {
		display: block;
		overflow: hidden;
		line-height: 100%;
	}


	.genesis-nav-menu .menu-item {
		display: block;
		text-align: center;
		border-top: solid 1px #ccc;
	}


	.mega-menu-toggle{
		display: block!important;
		position: absolute;
		top: 66px;
    	right: 30px;
    	width: 39px;
		height: 30px;
		background: url("images/burger_menu.png") no-repeat !important;
	}
	.mega-menu-toggle #mega-toggle-block-1:before,#mega-menu-wrap-customnavtwo .mega-menu-toggle #mega-toggle-block-1:after{
		content: none !important;
		float: none !important;

	}
	#mega-menu-wrap-customnavtwo #mega-menu-customnavtwo li.mega-menu-item a.mega-menu-link:before {
		margin: 0;
	}
	.our-main-menu .mega-menu-wrap > ul > li > a {
		width: 110px !important;
	}
	#mega-menu-wrap-customnavtwo #mega-menu-customnavtwo {
		text-align: right;
	}
	.topmost-menu ul.menu > li > a {
		padding: 0 8px;
	}


	.before-contentsidebar-wrap section,
	.after-contentsidebar-wrap .signature-cruise-map-wrap,
	.home-top section {
		background-size: cover!important;
		padding-left: 5%!important;
		padding-right: 5%!important;
	}

	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-header .wrap {
		padding: 20px 5% 16px;
		padding: 2rem 5% 1.6rem;
	}
	
	.header-image .site-title a {
		background-position: top !important;
	}
	
	.genesis-nav-menu li,
	.site-header .search-form,
	.site-header ul.genesis-nav-menu {
		float: none;
	}
	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
	
	.site-header .simple-social-icons .alignleft,
	.site-header .simple-social-icons .alignright,
	.site-header .simple-social-icons ul li {
		display: inline-block;
		float: none;
		text-align: center;
	}
	
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 18px 12px;
		padding: 1.8rem 1.2rem;
	}
	
	.site-header .search-form {
		margin: 16px auto;
		margin: 1.6rem auto;
	}
	
	.genesis-nav-menu li.right {
		display: none;
	}
	
	.home-bottom .four-image-section img { width: 49.1%; }
	.home-bottom .four-image-section img:first-child { margin-left: 0; }
	.home-bottom .four-image-section img:last-child { margin-right: 0; }
	
	.sub-footer-left {
		width: 520px;
	}
	
	.footer-widgets-1,
	.footer-widgets-2 {
		margin-right: 0;
	}
	
	.home-bottom .cs_sched {
		width: 32.5%;
	}
	
}

@media only screen and (max-width: 1041px) {
	.date-wraper{
		padding-left:75px;
	}
}

@media only screen and (max-width: 923px) {
	.date-wraper{
		padding-left:40px;
	}
}

@media only screen and (max-width: 888px) {
	.date-wraper{
		padding-left:20px;
	}
}

@media only screen and (max-width: 868px) {
	.date-wraper{
		padding-left:5px;
	}
}

@media only screen and (max-width: 860px) {
	
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.outreach-pro-home .site-inner .wrap {
		padding: 0;
	}
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		box-shadow: none;
	}
	
	.archive-pagination li a {
		margin-bottom: 4px;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.sub-footer-left,
	.sub-footer-right,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0 0 50px 0;
		width: 100%;
	}
	
	.content #genesis-responsive-slider .flex-direction-nav li .next,
	.content #genesis-responsive-slider .flex-direction-nav li .prev,
	.content .slide-excerpt {
		display: none;
	}
	
	.date-wraper{
	padding-left:20px;
	}
	
	.booking-reservation input select{
		width:250px;
	}
	
}


@media only screen and (max-width: 600px) {

	h1 { font-size: 70px; }

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 4px 12px;
		padding: 0.4rem 1.2rem;
	}
	
	.nav-primary {
		padding: 14px 0;
		padding: 1.4rem 0;
	}

	.responsive-menu {
		display: none;
	}
	
	#responsive-menu-icon {
		display: block;
	}
	
	.entry-categories,
	.entry-comments-link,
	.entry-tags {
		display: block;
		float: none;
	}
	
	.home-bottom .cruises_scheds { margin-top: 50px; }
	.home-bottom .cs_sched { width: 100%; }
	
	.cruise_availability tbody tr td,
	.cruise_availability thead {
		font-size: 12px;
	}
	
	h3 {
		font-size: 32px;
	}
	
	.welcome-note h3.text-blue img{ display: none; }
	
	.date-wraper{
		padding-left:30px;
	}
			
}

@media only screen and (max-width: 480px) {

	.content {
		padding: 30px;
		padding: 3rem;
	}
	
	.content #genesis-responsive-slider .flex-control-nav {
		display: none;
	}
	
	.header-image .site-title a {
		background-size: contain !important;
	}
	
	.home-bottom .four-image-section img { width: 100%; margin: 0 auto; }


	.site-inner .wrap .content {
		padding-left: 0;
		padding-right: 0;
	}

	.site-button {
		display: block;
	}

	.genesis-nav-menu, .nav-primary, .site-description, .site-header .search-form, .site-header .title-area, .site-header .widget-area, .site-title {
		text-align: left;
	}

	ul.language-selector li {
		margin: 0 10px 10px;
	}
	
	h1 {
		font-size: 46px;
	}
	
	h2 {
		font-size: 36px;
	}
	
	h3 {
		font-size: 32px;
	}

	.booking-reservation .booking_date_picker{
	padding-top:20px;
	font-size:25px
	}
	
	.date-wraper{
		padding-left:4px;
	}
	
	.booking-reservation input{
		width:240px;
	}
	
		.booking-reservation select{
		width:240px;
	}



@media only screen and (max-width: 380px) {
	header img {
		width: 200px;
	}
	

}